Subject: FW: ERCOT Board
From: [email-masked]
To: [email-masked]
Date: Mon, 26 Nov 2001 15:09:08 -0800 (PST)

-----Original Message-----
From: 	Ryall, Jean  
Sent:	Monday, November 26, 2001 4:12 PM
To:	Gilbert-smith, Doug
Cc:	Nicolay, Christi L.; Yeung, Charles
Subject:	RE: ERCOT Board

Nominations and voting for seats are ongoing as we speak.  I assume you want Charles Yeung to have a voting seat on TAC.  If that assumption is correct, I will use my contacts in Ercot to try to get him the votes he will need to win a place on TAC.  I have already been promised the necessary votes for a board seat from the other market participants because of my participation in the battle to increase the number of REP seats on the board.  (We were victorious, by the way, Independent REPS now have three seats on the Ercot Board.  The other market segments will no longer out number the REPS - all segments have equal number of seats on the board.)  I'll let you know how the elections progress. 

The joint meeting of the Electric Restructuring Oversight Committee and the PUC is scheduled for December 5, 9:00 a.m. at the Capital...room E1.030. This is the meeting Wolens discussed in the last legislative oversight committee to review the progress of the pilot and final decision for opening the market as scheduled on Jan 1.  No details of the meeting are available yet...I will forward them as soon as possible.  Thanks, Jean    

 -----Original Message-----
From: 	Gilbert-smith, Doug  
Sent:	Monday, November 26, 2001 3:10 PM
To:	Ryall, Jean
Cc:	Nicolay, Christi L.; Yeung, Charles
Subject:	ERCOT Board

Jean,

When is the board meeting to vote? I want you to run for the spot as I think the people you know and the relationships you have built with the Austin crowd will benefit us.

Please let me know what is going on. Charles is up in Austin for the Thursday meeting on balanced schedules and I plan to attend.

Talk soon,

Doug